Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory s příkonem nad 800 W

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Alteko RFC 630-10A/11-3-L-E-H

Alteko RFC 630-10A/11-3-L-E-H

  • Příkon 11000 W

Ventilátor RFC 630-10A/11-3-L-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

134 254 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 315-K-10/1,1-3-AKV1-Ex1-FM

Alteko TERNO-S 315-K-10/1,1-3-AKV1-Ex1-FM

  • Příkon 1100 W

Nevýbušný ventilátor TERNO-S 315-K-10/1,1-3-AKV1-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

134 444 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-L-AKV2-HL

Alteko RFC 400-15A/7,5-3-L-AKV2-HL

  • Příkon 7500 W

Ventilátor RFC 400-15A/7,5-3-L-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

134 508 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-L-AKV2-H

Alteko RFC 400-15A/7,5-3-L-AKV2-H

  • Příkon 7500 W

Ventilátor RFC 400-15A/7,5-3-L-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

134 508 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-P-AKV2-H

Alteko RFC 400-15A/7,5-3-P-AKV2-H

  • Příkon 7500 W

Ventilátor RFC 400-15A/7,5-3-P-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

134 508 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-P-AKV2-HL

Alteko RFC 400-15A/7,5-3-P-AKV2-HL

  • Příkon 7500 W

Ventilátor RFC 400-15A/7,5-3-P-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

134 508 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Systemair PRF-EX 200D2 Ex d

Systemair PRF-EX 200D2 Ex d

  • Příkon 1200 W

Chemicky odolný nevýbušný ventilátor Systemair PRF-EX 200D2 Ex d je speciálně vyvinutý do výbušného prostředí pro odtah…

134 548 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/6,6-3-P-Z-Ex1

Alteko RFC 500-10A/6,6-3-P-Z-Ex1

  • Příkon 6600 W

Nevýbušný radiální ventilátor RFC 500-10A/6,6-3-P-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

134 761 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/6,6-3-L-Z-Ex1

Alteko RFC 500-10A/6,6-3-L-Z-Ex1

  • Příkon 6600 W

Nevýbušný radiální ventilátor RFC 500-10A/6,6-3-L-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

134 761 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/6,6-3-L-Z-Ex1

Alteko RFC 500-10/6,6-3-L-Z-Ex1

  • Příkon 6600 W

Nevýbušný radiální ventilátor RFC 500-10/6,6-3-L-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství či…

134 761 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/6,6-3-P-Z-Ex1

Alteko RFC 500-10/6,6-3-P-Z-Ex1

  • Příkon 6600 W

Nevýbušný radiální ventilátor RFC 500-10/6,6-3-P-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství či…

134 761 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-K-15/2,5-3-AKV1-A

Alteko TERNO-S 355-K-15/2,5-3-AKV1-A

  • Příkon 2200 W

Radiální ventilátor do hranatého potrubí TERNO-S 355-K-15/2,5-3-AKV1-A je určený pro výměnu a úpravu vzduchu v občanské…

134 809 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Systemair MUB/F 062 560D4

Systemair MUB/F 062 560D4

  • Příkon 2590 W

Hlukově izolovaný potrubní ventilátor Systemair MUB/F 062 560D4 Multibox se využívá především jako součást požárního…

135 017 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CTHT/8-560 PTC

Soler & Palau CTHT/8-560 PTC

  • Příkon 1100 W
  • Stupeň krytí IP55

Střešní ventilátor CTHT/8-560 PTC je určen pro vertikální výfuk vzdušniny. Střešní ventilátor CTHT/8-560 PTC je vhodný pro…

135 338 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,3-3-P-AKV1-Ex1-H

Alteko RFC 400-10/1,3-3-P-AKV1-Ex1-H

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 400-10/1,3-3-P-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

135 694 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,3-3-L-AKV1-Ex1-HL

Alteko RFC 400-10/1,3-3-L-AKV1-Ex1-HL

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 400-10/1,3-3-L-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

135 694 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,3-3-L-AKV1-Ex1-H

Alteko RFC 400-10/1,3-3-L-AKV1-Ex1-H

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 400-10/1,3-3-L-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

135 694 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,3-3-P-AKV1-Ex1-HL

Alteko RFC 400-10/1,3-3-P-AKV1-Ex1-HL

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 400-10/1,3-3-P-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

135 694 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 315-K-15/1,35-3-AKV2-Ex1

Alteko TERNO-S 315-K-15/1,35-3-AKV2-Ex1

  • Příkon 1350 W

Nevýbušný ventilátor TERNO-S 315-K-15/1,35-3-AKV2-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

136 026 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg DVNS 900-6D A15-90065

Rosenberg DVNS 900-6D A15-90065

  • Příkon 7500 W

Střešní zatlumený radiální ventilátor pro vyšší teploty Rosenberg DVNS 900-6D slouží k odvětrávání komerčních či…

136 053 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 315-KB-15/1,5-3-P-AKV1-Ex1-FM

Alteko TERNO-S 315-KB-15/1,5-3-P-AKV1-Ex1-FM

  • Příkon 1500 W

Nevýbušný ventilátor TERNO-S 315-KB-15/1,5-3-P-AKV1-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

136 073 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 315-KB-15/1,5-3-L-AKV1-Ex1-FM

Alteko TERNO-S 315-KB-15/1,5-3-L-AKV1-Ex1-FM

  • Příkon 1500 W

Nevýbušný ventilátor TERNO-S 315-KB-15/1,5-3-L-AKV1-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

136 073 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-L-AKV1-Ex1-FM

Alteko RFC 355-10/1,5-3-L-AKV1-Ex1-FM

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 355-10/1,5-3-L-AKV1-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

136 754 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-P-AKV1-Ex1-FM

Alteko RFC 355-10/1,5-3-P-AKV1-Ex1-FM

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 355-10/1,5-3-P-AKV1-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

136 754 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 315-KB-10/1,1-3-P-AKV1-Ex1-FM

Alteko TERNO-S 315-KB-10/1,1-3-P-AKV1-Ex1-FM

  • Příkon 1100 W

Nevýbušný ventilátor TERNO-S 315-KB-10/1,1-3-P-AKV1-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

136 913 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 315-KB-10/1,1-3-L-AKV1-Ex1-FM

Alteko TERNO-S 315-KB-10/1,1-3-L-AKV1-Ex1-FM

  • Příkon 1100 W

Nevýbušný ventilátor TERNO-S 315-KB-10/1,1-3-L-AKV1-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

136 913 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CTVT/6-500 PTC

Soler & Palau CTVT/6-500 PTC

  • Příkon 1500 W
  • Stupeň krytí IP55

Střešní ventilátor CTVT/6-500 PTC je určen pro vertikální výfuk vzdušniny. Střešní ventilátor CTVT/6-500 PTC je vhodný pro…

137 149 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Systemair AR 1000DS sileo

Systemair AR 1000DS sileo

  • Příkon 2700 W
  • Stupeň krytí IP54

Potrubní axiální ventilátor Systemair AR 1000DS sileo je určen pro přívod či odvod vzduchu v nízkotlakých systémech v…

137 151 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-10/1,5-3-AKV2

Alteko TERNO-S 400-K-10/1,5-3-AKV2

  • Příkon 1500 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-10/1,5-3-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…

138 209 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-15/5,5-3-AKV1

Alteko TERNO-S 400-K-15/5,5-3-AKV1

  • Příkon 5500 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-15/5,5-3-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…

138 209 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,9-3-P-AKV2-Ex1-H

Alteko RFC 355-10/1,9-3-P-AKV2-Ex1-H

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 355-10/1,9-3-P-AKV2-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

138 889 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,9-3-L-AKV2-Ex1-HL

Alteko RFC 355-10/1,9-3-L-AKV2-Ex1-HL

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 355-10/1,9-3-L-AKV2-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

138 889 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,9-3-P-AKV2-Ex1-HL

Alteko RFC 355-10/1,9-3-P-AKV2-Ex1-HL

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 355-10/1,9-3-P-AKV2-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

138 889 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,9-3-L-AKV2-Ex1-H

Alteko RFC 355-10/1,9-3-L-AKV2-Ex1-H

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 355-10/1,9-3-L-AKV2-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

138 889 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,9-3-L-AKV2-Ex1

Alteko RFC 400-10/1,9-3-L-AKV2-Ex1

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 400-10/1,9-3-L-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

139 284 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,9-3-P-AKV2-Ex1

Alteko RFC 400-10/1,9-3-P-AKV2-Ex1

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 400-10/1,9-3-P-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

139 284 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-L-AKV1-Ex1-FM

Alteko RFC 355-15/3-3-L-AKV1-Ex1-FM

  • Příkon 3000 W

Nevýbušný radiální ventilátor RFC 355-15/3-3-L-AKV1-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

139 870 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-P-AKV1-Ex1-FM

Alteko RFC 355-15/3-3-P-AKV1-Ex1-FM

  • Příkon 3000 W

Nevýbušný radiální ventilátor RFC 355-15/3-3-P-AKV1-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

139 870 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg GQ 800 K.6IF KK Gen3 E02-80001

Rosenberg GQ 800 K.6IF KK Gen3 E02-80001

  • Příkon 2710 W
  • Stupeň krytí IP44

Vysoce účinný axiální ventilátor Rosenberg GQ 800 K.6IF KK Gen3 se čtvercovou deskou pro montáž na stěnu se používá všude…

139 903 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-K-15/2,2-3-AKV1-A

Alteko TERNO-S 355-K-15/2,2-3-AKV1-A

  • Příkon 2200 W

Radiální ventilátor do hranatého potrubí TERNO-S 355-K-15/2,2-3-AKV1-A je určený pro výměnu a úpravu vzduchu v občanské…

139 964 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-K-10/1,3-3-AKV1-Ex1

Alteko TERNO-S 355-K-10/1,3-3-AKV1-Ex1

  • Příkon 1300 W

Nevýbušný ventilátor TERNO-S 355-K-10/1,3-3-AKV1-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v prostorech…

140 027 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CTHT/6-560 PTC

Soler & Palau CTHT/6-560 PTC

  • Příkon 2400 W
  • Stupeň krytí IP55

Střešní ventilátor CTHT/6-560 PTC je určen pro vertikální výfuk vzdušniny. Střešní ventilátor CTHT/6-560 PTC je vhodný pro…

140 073 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-L-AKV2-Ex1-FM-H

Alteko RFC 315-15/1,5-3-L-AKV2-Ex1-FM-H

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 315-15/1,5-3-L-AKV2-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

140 123 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-AKV2-Ex1-FM-HL

Alteko RFC 315-15/1,5-3-P-AKV2-Ex1-FM-HL

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 315-15/1,5-3-P-AKV2-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

140 123 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-AKV2-Ex1-FM-H

Alteko RFC 315-15/1,5-3-P-AKV2-Ex1-FM-H

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 315-15/1,5-3-P-AKV2-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

140 123 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-L-AKV2-Ex1-FM-HL

Alteko RFC 315-15/1,5-3-L-AKV2-Ex1-FM-HL

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 315-15/1,5-3-L-AKV2-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

140 123 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Systemair MUB 100 630D4-L sileo

Systemair MUB 100 630D4-L sileo

  • Příkon 5154 W

Hlukově izolované potrubní ventilátory Systemair MUB 100 630D4-L sileo jsou vysoce výkonné ventilátory s radiálním oběžným…

140 197 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-15A/3-3-AKV2

Alteko TERNO-S 400-K-15A/3-3-AKV2

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-15A/3-3-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…

140 281 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie